# getValueByName

(seit Version 0.0.1)
getValueByName -- Gibt den Wert der Spalte colNome der Reihe rowNr zurück.

## Beschreibung:

    string getValueByName (int rowNr, string colName)

Gibt den Wert der Spalte colName der Reihe rowNr zurück.

## Parameter:

    rowNr
| Reihe in welcher der Wert zu lesen ist
    colName
| Name der Spalte in welcher der Wert zu lesen ist.

## Rückgabewert:

Wert der Spalte colName an der Position rowNr als string.

##